add dev-libs/libgcrypt-error as this is now needed by libgcrypt-9999
[portage-overlay.git] / profiles /
2014-02-16 kristianfupdate sks profile, remove 1.1.5
2014-01-07 kristianfAdd SKS to package.mask
2013-09-21 Kristian Fiskerstrand Updates